perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Willem Jan Withagen <...@withagen.nl>
Subject Re: Problems get DATA part from POST requests.
Date Wed, 18 May 2005 12:03:37 GMT
Gerald Richter wrote:

>>Both are relatively recent, since I'm using FreeBSD packages.
>>And I've even used cpan to upgrade to the most recent CGI.pm
>>
>>Perl 5.8.6
>>$CGI::VERSION='3.10';
>>
> 
> 
> Embperl 1.3.6 does not work with CGI.pm >= 3.01, because there were some
> changes in the upload code in CGI.pm. Since Embperl 1.3.6 is not expected to
> be updated, because Embperl 2 is the current version, the only possibility
> for you is to downgrade CGI.pm (if you want not upgrade Embperl, which
> normaly involves some adaptions in your code)

So how do I do that using cpan??
And which version is then the smartest to use???

--WjW


Mime
View raw message